@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    scroll-behavior: smooth ;
    overflow: hidden;
}

/* .main-cont{
    scroll-behavior: smooth ;
    overflow: hidden;
} */

.home{
    /* background: #678983; */
    background: #2C3333;
    width: 100%;
    height: 100vh;
    display: flex;
}

.text-container{
    width: 50%;
    height: 100%;
    /* color: white; */
    text-align: justify;
    padding: 0 50px;
    display: flex;
    align-items: center;
}

.i-left{
    width: 100%;
    display: flex;
    color: black;
}

.i-intro{
    font-size: 40px;
    height: 45px;
    font-weight: bolder;
}
.i-name,.i-name2{
    font-size: 70px;
    margin-right: 20px;
    font-weight: bolder;
}
.i-name2{
    /* color: transparent; */
    color: #C84B31;
    /* stroke: 1px black; */
    /* -webkit-text-stroke: 3px #C84B31; */
}

.i-name-title{
    display: flex;
    height: 90px;
}

.i-desc{
    font-weight: 500;
    color: black;
}

.formHome{
    /* width: 40%; */
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 20px 0;
}

.button{
    /* margin-top: 10px; */
    width: 35%;
    padding: 15px;
    font-size: 20px;
    border-radius: 20px;
    background: #C84B31;
    color: #F0E9D2;
    outline: none;
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.button:hover{
    cursor: pointer;
    font-weight: bold;
    /* transform: scale(1.1); */
}

.img-container{
    width: 50%;
    height: 100%;
}
.img-cover{
    width: 100%;
    height: 100%;
    object-fit: cover;
}